<Window x:Class="AppSBD.PenjualanTiket"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:AppSBD"
        mc:Ignorable="d"
        Title="PenjualanTiket" Height="500" Width="800"
        Loaded="Window_Loaded">
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="AUTO"/>
            <RowDefinition Height="*"/>
            <RowDefinition Height="170"/>
        </Grid.RowDefinitions>
        <Grid Grid.Row="0">
            <TextBlock Text="Penjualan Tiket" 
                       FontSize="50" 
                       FontFamily="Arial"
                       HorizontalAlignment="Center"
                       VerticalAlignment="Center"
                       FontWeight="Bold"/>
        </Grid>
        <Grid Grid.Row="1" Background="LightGray">
            <Grid.RowDefinitions>
                <RowDefinition Height="*"/>
                <RowDefinition Height="60"/>
            </Grid.RowDefinitions>
            <Grid Grid.Row="0" Margin="100,0,100,0">
                <Grid.ColumnDefinitions>
                    <ColumnDefinition Width="40*"/>
                    <ColumnDefinition Width="60*"/>
                </Grid.ColumnDefinitions>
                <Grid.RowDefinitions>
                    <RowDefinition Height="*"/>
                    <RowDefinition Height="*"/>
                    <RowDefinition Height="*"/>
                    <RowDefinition Height="*"/>
                    <RowDefinition Height="*"/>
                </Grid.RowDefinitions>
                <TextBlock Grid.Column="0" Grid.Row="0" Text="Nomer Tiket"
                           Margin="30,0,0,0"
                           FontSize="20" 
                           FontFamily="Arial" 
                           HorizontalAlignment="Left"
                           VerticalAlignment="Center" />
                <TextBlock Grid.Column="0" Grid.Row="1" Text="Hari"
                           Margin="30,0,0,0"
                           FontSize="20" 
                           FontFamily="Arial" 
                           HorizontalAlignment="Left"
                           VerticalAlignment="Center"/>
                <TextBlock Grid.Column="0" Grid.Row="2" Text="Tanggal"
                           Margin="30,0,0,0"
                           FontSize="20" 
                           FontFamily="Arial" 
                           HorizontalAlignment="Left"
                           VerticalAlignment="Center"/>
                <TextBlock Grid.Column="0" Grid.Row="3" Text="N.I.P"
                           Margin="30,0,0,0"
                           FontSize="20" 
                           FontFamily="Arial" 
                           HorizontalAlignment="Left"
                           VerticalAlignment="Center"/>
                <TextBlock Grid.Column="0" Grid.Row="4" Text="Kode Objek "
                           Margin="30,0,0,0"
                           FontSize="20" 
                           FontFamily="Arial" 
                           HorizontalAlignment="Left"
                           VerticalAlignment="Top"/>
                <TextBox Grid.Column="1" Grid.Row="0" Margin="5" Name="NT"/>
                <ComboBox Grid.Column="1" Grid.Row="1" Margin="5" Name="HariPt">
                    <ComboBoxItem Content="Senin"/>
                    <ComboBoxItem Content="Selasa"/>
                    <ComboBoxItem Content="Rabu"/>
                    <ComboBoxItem Content="Kamis"/>
                    <ComboBoxItem Content="Jumat"/>
                    <ComboBoxItem Content="Sabtu"/>
                    <ComboBoxItem Content="Minggu"/>
                </ComboBox>
                <TextBox Grid.Column="1" Grid.Row="2" Margin="5" Name="TanggalPt"/>
                <TextBox Grid.Column="1" Grid.Row="3" Margin="5" Name="NIPPt"/>
                <TextBox Grid.Column="1" Grid.Row="4" Margin="5" Name="KOPt"/>
            </Grid>
            <Grid Grid.Row="1" Margin="50,0,50,0">
                <Grid.ColumnDefinitions>
                    <ColumnDefinition Width="*"/>
                    <ColumnDefinition Width="*"/>
                    <ColumnDefinition Width="*"/>
                </Grid.ColumnDefinitions>
                <Button Grid.Column="0"  Margin="40,10,40,10"
                        x:Name="InsertPj" Click="InsertPj_Click">
                    <Button.Content>
                        <TextBlock Text="Insert" FontSize="20"/>
                    </Button.Content>
                </Button>
                <Button Grid.Column="1"  Margin="40,10,40,10"
                        x:Name="UpdatePj" Click="UpdatePj_Click">
                    <Button.Content>
                        <TextBlock Text="Update" FontSize="20"/>
                    </Button.Content>
                </Button>
                <Button Grid.Column="2" Margin="40,10,40,10"
                        x:Name="DeletePj" Click="DeletePj_Click">
                    <Button.Content>
                        <TextBlock Text="Delete" FontSize="20"/>
                    </Button.Content>
                </Button>
            </Grid>
        </Grid>
        <DataGrid Grid.Row="2" 
                  Name="ViewPt"
                  AutoGenerateColumns="True"
                  HorizontalAlignment="Stretch"
                  VerticalAlignment="Stretch"
                  Margin="10"/>
    </Grid>
</Window>
